/* 
  iCalamusWelcomeWindowAdditional.strings
  iCalamus64

  Created by Michael Monscheuer on 7/30/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/

















"WelcomeWindowTitle" = "Willkommen bei iCalamus";

"LastOpened" = "Zul. geöffnet";

"FirstOptionTitle" = "Neues Dokument erzeugen";
"FirstOptionText" = "Mit neuem, leerem Dokument beginnen";

"SecondOptionTitle" = "Neues Dokument von Vorlagen-Auswahl erzeugen";
"SecondOptionText" = "Mit neuem Dokument von einer der verfügbaren Vorlagen beginnen";

"ThirdOptionTitle" = "iCalamus kennenlernen";
"ThirdOptionText" = "Entdecken Sie die iCalamus-Oberfläche mit dem Handbuch zu iCalamus 2";

"FourthOptionTitle" = "iCalamus-Support";
"FourthOptionText" = "Besuchen Sie die iCalamus-Website";